const sequelize = require('../db');
const {DataTypes} = require('sequelize');

const Report = sequelize.define('report', {
    id: {type: DataTypes.INTEGER, primaryKey: true, unique: true, autoIncrement: true},
    uid: {type: DataTypes.STRING, unique: true},
    author: {type: DataTypes.STRING, defaultValue: 0},
    text: {type: DataTypes.STRING, defaultValue: 0},
    status: {type: DataTypes.INTEGER, defaultValue: 1}
})

module.exports = Report;
